.login_container {
  text-align: center;
  background: #e5e5e5;
  height: 100vh;
  padding-top: 3%;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.login_welcome {
  background: #c4c4c4;
  color: #ffffff;
  padding-top: 100px;
  padding-bottom: 135px;
}

.welcome_heading {
  color: #ffffff;
  /* font-family: "Roboto"; */
  font-size: 64px;
  font-weight: 700;
  line-height: 75px;
  /* padding-left: 190px;
  padding-right: 190px; */
  margin: 0px;
  text-align: center;
}

.welcome_text {
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;
  line-height: 21.09px;
  /* padding-left: 118px;
  padding-right: 119px; */
  padding-left: 130px;
  padding-right: 134px;
  margin: 0px;
  padding-top: 15px;
  text-align: justify;
}

.login_button {
  font-size: 36px !important;
  font-weight: 400 !important;
  line-height: 42.19px !important;
  padding-top: 14px !important;
  padding-bottom: 14px !important;
  border: 1px solid #828282 !important;
  border-radius: 30px !important;
  /* width: 550px; */
  width: 73.8%;
  margin: auto;
  /* margin-top: 187px !important; */
  margin-top: 206px !important;
  color: #ffffff !important;
  text-transform: capitalize !important;
}

.login_news_updates {
  background: #929292;
  padding: 50px 110px 55px;
}

.news_updates_heading {
  color: #ffffff;
  font-size: 48px;
  line-height: 56.25px;
  font-weight: 500;
  margin: 0px;
  padding-bottom: 30px;
}

.news_section {
  background: #a2a2a2;
  border-radius: 15px;
  /* height: 500px; */
  padding: 20px 30px;
}

.news_section > div:first-child {
  margin-top: 0px;
}

.slider_section {
  padding-top: 30px;
  display: flex;
  justify-content: center;
}

.news_updates_slider {
  background: #c4c4c4;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 20px;
}
.news_updates_slider:last-child {
  margin-right: 0px;
}

@media (max-width: 768px) {
  .login_welcome {
    padding-top: 48px;
    padding-bottom: 60px;
  }

  .welcome_heading {
    font-size: 38px;
    line-height: 50px;
  }

  .welcome_text {
    padding-left: 84px;
    padding-right: 84px;
  }

  .login_button {
    font-size: 22px !important;
    line-height: 26px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    margin-top: 90px !important;
  }

  .news_updates_heading {
    font-size: 34px;
    line-height: 50px;
    padding-bottom: 25px;
  }

  .login_news_updates {
    padding: 48px 60px 48px;
  }

  .news_comp_title {
    font-size: 24px;
    line-height: 28px;
  }

  .news_comp_avatar {
    width: 28px;
    height: 28px;
  }

  .news_updates_slider {
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 512px) {
  .welcome_heading {
    line-height: 44px;
  }

  .welcome_text {
    padding-left: 32px;
    padding-right: 32px;
  }

  .news_updates_heading {
    font-size: 34px;
    line-height: 44px;
  }

  .login_news_updates {
    padding: 38px 30px 38px;
  }

  .news_section {
    padding: 20px 18px;
  }
}
